﻿
.footer-made{
    font-size: 13px;
    color: #999;
}

.sub-menu .menu-item-has-children:after { color: #fff }
.popup-details .content .inner-wrapper .inner .heading{font-size:1.375rem;line-height:1.25;color:#00305b;text-align:left;margin-bottom:40px}
.slider-simple-wrapper .text-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}
.module-image-with-slide-text .content-wrapper .text-wrapper .content .heading{font-size:1.375rem;color:#00305b;text-align:left}
.module-subway-locations .content-container .text-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}
.module-instagram-slideshow .content-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}
#background,#header_logo,#header_bottom,#left,#footer,#edit-tabs,.change-language,.breadcrumb,div.tabs,.links,.taxonomy,.book-navigation,.forum-topic-navigation,.pager,.feed-icons{visibility:hidden !important;display:none !important;}
.change-language{padding-top:5px;text-align:right;float:right;margin-left:0;width:108px;padding-right:20px;margin-top:-25px;}
.change-language ul{list-style:none;}
.change-language ul li a{color:#333;font-family:'Oswald',sans-serif;font-size:18px;font-weight:600;line-height:40px;text-transform:uppercase;}


#primarycontent .post .header
{
position: relative;
}

#search { color:#FFFFFF; padding:0; }

#search input { background: transparent; font-size:11px; color:#FFF; font-family:Tahoma, arial, verdana, courier; width:180px; height:22px; vertical-align:middle; margin: 10px 0px 0 10px; padding:0; border: none; }

#search .input { width:47px; height:30px; background:none; border:none; vertical-align:middle; margin:0; padding:0; margin-left: 20px; }


.search_bg #search .input { border: medium none !important; padding-left: 10px !important; padding-top: 3px !important; }
.cp_style_2710 #cp_close_image-4-2710 .cp-target { width:32px;height:32px;}
.cp_style_2710 #cp_close_image-4-2710 .cp-target:hover { }
.cp_style_2710 #cp_close_image-4-2710 .cp-target ~ .cp-field-shadow { border-style:none;}
.cp_style_2710 #cp_close_image-4-2710 .cp-rotate-wrap{ transform:rotate( 0deg);}
.cp_style_2710 #cp_close_image-4-2710 .cp-target:hover ~ .cp-field-shadow { }
.cp_style_2710 #cp_close_image-4-2710 { left: 770px;top: 30px;z-index:3;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.top-nav .social-icons [class^="tieicon-"]:before, .top-nav .social-icons [class*=" tieicon-"]:before,
.footer-bottom .social-icons [class^="tieicon-"]:before, .footer-bottom .social-icons [class*=" tieicon-"]:before{
		width:20px;
		height:24px;
		line-height: 24px;
		font-size:16px;
		color: #888;
}


.footer-bottom {
	position:relative;
	background:#333;
	height:45px;
	line-height:41px;
	color: #ccc;
}

	.footer-bottom .container{border-top: 4px solid #cd2122;}

	.footer-bottom .social-icons{
		float:right;
		margin:9px 0 0;
		line-height:0;
	}

	.footer-bottom a{color: #ccc;}

	.footer-bottom a:hover{color: #FFF;}

	.footer-bottom div{ float:none !important; clear:both; margin:5px auto;}

#slideshow #slidesContainer .slide {
    margin: 0 auto;
    min-height: 320px;
    text-align: center;
    width: 100%;
	
}

#slideshow #slidesContainer .slide p {
    display: block;
    float: left;
    margin: 0;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

  .grey-triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 700px 920px;
    border-color: transparent transparent #fafafa transparent;
    position: absolute;
    right: 0;
    bottom: -300px;
    z-index: 0; }



.stui-pannel{ position: relative; margin-bottom: 10px; padding: 10px; overflow: hidden;}

.stui-pannel:before{content: " "; position: absolute; left: 20px; bottom: 0; right: 0; width: 100%; height: 1px; border-bottom: 1px solid #eee;}

.stui-pannel:last-child{ margin-bottom: 0; border-bottom: 0;}

.stui-pannel:last-child:before{ display: none;}

.stui-pannel-left{ float: left; width: 70%;}

.stui-pannel-side{ float: left; width: 30%;}
	
	.stui-pannel-left,.stui-pannel-side{ float: none; width: 100%;}

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}




.copyright-section {
    background-color: #282828; 
    font-size: 14px;
    color: #fff;
    padding: 20px 0 20px 0;
}

.copyright-section a {
    color: #fff;
}

.copyright-section a:hover {
    color: #62BD22;
}

.copyright-section .col-sm-5 {
    text-decoration: none;
    list-style-type: none;
    list-style: none;
}

.copyright-section ul li {
    display: inline;
    padding-right: 20px;
    opacity: .5;
}

    .copyright-section .navbar-right {
        margin-left: -18px;
    }


.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}


.block__head {
  color: #102D52;
  font-size: 1.4em;
  line-height: 1.2em;
  font-weight: 600;
  margin: 0;
  margin-bottom: 16px;
}

.block__head + .block__stats {
  margin-top: -12px;
}

.box__head .block__head {
  margin: 0;
}

  .main--withfilters .main__side .block__head {
    padding: 20px 20px;
    padding-bottom: 9px;
    margin: 0;
  }

  .main--withfilters .main__side .block__head + .block__stats {
    margin-top: 0;
  }
